body {
	color: #666666;	font-size: 14px;	line-height: 1.75em;	background: #fff;
	font-family: Verdana, Geneva, simsun, sans-serif ;	-webkit-font-smoothing: antialiased; }
.fl{ float: left; } 
.fr{ float: right;} 
.cl:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.cl{zoom:1} 

/***************
宋体 SimSun  黑体 SimHei  微软雅黑 Microsoft YaHei  微软正黑体 Microsoft JhengHei 新宋体 NSimSun 楷体 KaiTi
深黑 重要文字和标题  #222
中灰色 普通文字信息及引导 #666
#浅灰  辅助信息 次要文字 按钮苗边 #999
#淡淡灰  分割线 标签描边 #d7d7d7 
#暗白  内容背景 #f3f5f7 
背景 #f8f8f8

**************/
.w1120{ width:1120px; clear:both; margin:0 auto; overflow:hidden  }
.w100{ width:100%; min-width:1120px;  clear:both; margin:0 auto; overflow:hidden  }

a { color:#666666;}
a:hover{ color:#a93338;}
/********* top *****************/


/***********分页*******************/

.pagination{list-style:none;margin:0;padding:0; margin-bottom:30px; text-align:center; display:inline-block;vertical-align:bottom}
.pagination li{display:inline-block;border:solid 1px #ddd; margin:2px; text-align:center;}
.pagination a{color:#999;padding:4px 8px;line-height:18px;display:block;}
.pagination a:hover ,.pagination li.thisclass a{ background:#b22; color:#fff;}


/********cp**************/

.focusBox { position: relative; width:960px; height:320px; overflow: hidden; margin:0 auto; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:960px; height:320px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
display:inline-block; *display:inline; zoom:1;  _background: url(images/dot8.png) no-repeat 0 -16px;
}
.focusBox .hd .on{ background-position:0 0; }


/*******************/
.picScroll-left{width:530px; height:197px;   overflow:hidden; position:relative;      }

.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1;  }
.picScroll-left .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center;  width: 148px;
padding-left: 11px;
padding-top: 11px; background-repeat:no-repeat;
background-image: url(images/image_41.jpg);
height: 141px; margin:6px; }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:135px; height:106px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{   text-align: center; padding-top:10px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;  }